map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0b06e420-cee5-4b43-9b16-b78c4643014c
  playerICName: Calvin Fleming
  playerOOCName: agrclone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 76f836b8-058f-4197-970d-a6ee299b5ccb
  playerICName: blue slime (911)
  playerOOCName: AnIKEAChair
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 76f836b8-058f-4197-970d-a6ee299b5ccb
  playerICName: Raul Delome
  playerOOCName: AnIKEAChair
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: a0518719-eadb-4333-988a-456540f5bc83
  playerICName: Billy-no-Mates
  playerOOCName: billynomates101
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: ebb75bea-e3cf-4937-a247-9777430d197e
  playerICName: Allen Schrader Diaz
  playerOOCName: boxmanlivesinabox
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 5891ff77-def1-4646-a87f-f5848ab3ce8c
  playerICName: Marco Biery
  playerOOCName: brycemac234
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: e7101bdb-d455-40d8-92e6-e497802c8a85
  playerICName: Le Mooth
  playerOOCName: BulgeDinker
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 33faf461-59a0-4229-9283-40aa6c19facb
  playerICName: Roy Karevic
  playerOOCName: Celerybro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33faf461-59a0-4229-9283-40aa6c19facb
  playerICName: yellow slime (429)
  playerOOCName: Celerybro
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dcf569a5-995c-4fe5-a061-9311f8d76976
  playerICName: FaDass Laydii
  playerOOCName: chiefius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dcf569a5-995c-4fe5-a061-9311f8d76976
  playerICName: blue slime (931)
  playerOOCName: chiefius
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6459f71a-1f04-4693-8751-2a96ebbb1a73
  playerICName: Joshua Keener
  playerOOCName: chimeric
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 68ec5ad0-5172-4d68-9127-675462927f81
  playerICName: Rex Agrestis
  playerOOCName: chromonlguypro
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: c5f1c413-3fbf-43e8-a105-e75553abff83
  playerICName: Ashley Thompson
  playerOOCName: CoffeeTaffy
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c7df44a2-8ea0-4146-8d0d-1e7be05ef83e
  playerICName: Kaylie Brooks
  playerOOCName: crayon
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 1040fc84-2392-4963-ae74-0e6ce071fb84
  playerICName: Theodore Richter
  playerOOCName: DannyG111
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 36cee8fa-6e72-42f6-826f-b6a3b7cddeb9
  playerICName: Dave McPherson
  playerOOCName: dave36464736
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e74ecb26-e90e-46a4-ac78-0348cb6295be
  playerICName: Selene Blackburn
  playerOOCName: deadspacemkii
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 55f48fa9-3432-43a2-a82f-f5f2619764c4
  playerICName: Petaxai
  playerOOCName: Delysic
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 1c03da70-8b6e-4122-95a5-da12a8cafa3c
  playerICName: Char Hawken
  playerOOCName: DogeAGoodBoi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d274dcc1-9795-4dc1-ae8c-e913965f637e
  playerICName: Xiao Feng
  playerOOCName: Dolgf
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8024e7f4-2bc1-48f4-aef9-aa59804c0ec9
  playerICName: Devin Foster
  playerOOCName: doodoocaca
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 34ffd86c-f604-4f29-9e06-3ead584214a5
  playerICName: Slips-Himself
  playerOOCName: DrakonTLGND
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: Kyle Hall
  playerOOCName: DrDestro229
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3e217fe3-3200-424b-ba69-0acbb5d8089a
  playerICName: Rei-Raj
  playerOOCName: Dunrab
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 05175e07-ebd3-4596-9717-5a2c270e409f
  playerICName: Koryu Kazuma
  playerOOCName: Fightingwaffles
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a145c4bb-e0a3-4df3-b421-08f9bd338682
  playerICName: Finn Stinkytoe
  playerOOCName: Finn_Stinkytoe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3674966-68bf-4812-9820-dd1459cc7756
  playerICName: Unknown
  playerOOCName: flick11110
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 82bfdfff-ff45-4424-8e90-04100897e314
  playerICName: blue slime (931)
  playerOOCName: Glint
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 82bfdfff-ff45-4424-8e90-04100897e314
  playerICName: Unknown
  playerOOCName: Glint
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 5675b904-a9f8-44ff-b565-1585acc930d2
  playerICName: Rolls-Over-Beethoven
  playerOOCName: GNF54
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 78d5f741-5ccc-4e18-be40-74eb432071af
  playerICName: Stares-at-Stars
  playerOOCName: Graded
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 83062dfc-c2aa-4909-a964-5cc1d214828c
  playerICName: Marcus Faust
  playerOOCName: GucciMinh
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 4da0f976-219f-4dad-a388-1a03b4662569
  playerICName: Silly Guy
  playerOOCName: helplesscrane
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7cb54202-c972-4a07-a4ef-3e49b87af0ad
  playerICName: Marvin Scott
  playerOOCName: hewstopia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7cb54202-c972-4a07-a4ef-3e49b87af0ad
  playerICName: yellow slime (647)
  playerOOCName: hewstopia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7cb54202-c972-4a07-a4ef-3e49b87af0ad
  playerICName: Rex Dudekiller VII
  playerOOCName: hewstopia
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: fe535ec9-18d5-493d-882f-d240b2c346bf
  playerICName: Father Louis Summy
  playerOOCName: Hydronaught1607
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: af207bfc-bf4d-4762-b3f9-1907764cc043
  playerICName: Kali Vash-Ra
  playerOOCName: Kalmia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Geh
  playerOOCName: Kowlin
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 6b682088-b26d-4564-9788-6f85431f7009
  playerICName: Apricity Starchaser
  playerOOCName: lemonrat
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1d3d4b0e-9843-427c-9e0d-0f4c13b88105
  playerICName: Dooie MacDonuts
  playerOOCName: LovesTheDonuts
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1d3d4b0e-9843-427c-9e0d-0f4c13b88105
  playerICName: Hamlet (106)
  playerOOCName: LovesTheDonuts
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bd674a96-54b2-4392-8800-9d7ac23049f8
  playerICName: Arnie Powell
  playerOOCName: madis789
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7c74cedc-39c0-4aaa-b508-72bf8def29ae
  playerICName: Chobb Chobacraagnaz
  playerOOCName: MakeWayIDriveAJeep
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: b393ea3d-1836-440f-8243-211af055fa39
  playerICName: Agent Quebec
  playerOOCName: Meowdy
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 8720ca14-8739-4916-9c50-d93d44094d45
  playerICName: Stares-at-Sun
  playerOOCName: Miamikaiju
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ff672076-9e2e-45f4-9284-65e4d49c84e8
  playerICName: Ojalas McLime
  playerOOCName: MiOyoisexpanding
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: be3277c4-0dde-4e73-9cda-ffdc87574bfc
  playerICName: Monty Montoya
  playerOOCName: MontyMontoya
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: cd9ed4f3-a50e-4141-b3e9-41cb0a2c32ec
  playerICName: Shiddy G
  playerOOCName: moodydoom
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: efe8838d-d9d8-4d60-99b3-2a65aaaa5c50
  playerICName: Comet Nightflitter
  playerOOCName: Musikatt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: efe8838d-d9d8-4d60-99b3-2a65aaaa5c50
  playerICName: green slime (3)
  playerOOCName: Musikatt
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 4842a346-aee5-467a-a0da-6ed8ddf67c93
  playerICName: Dusty Deathhead
  playerOOCName: N1blett
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 0c3b5ace-eecf-4ee6-92a2-4d4c570ee3e8
  playerICName: Operator Bravo
  playerOOCName: noctyrn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8c82a7e-475f-4b74-93c6-7597ed99c64b
  playerICName: syndicate personal ai device
  playerOOCName: OCDscavenger
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8c82a7e-475f-4b74-93c6-7597ed99c64b
  playerICName: personal ai device
  playerOOCName: OCDscavenger
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b8c82a7e-475f-4b74-93c6-7597ed99c64b
  playerICName: Richard Johnson
  playerOOCName: OCDscavenger
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: dc5778a4-5cef-4408-b5ad-509c108b449a
  playerICName: Commander Psi
  playerOOCName: OutpostFiend
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ac3211d4-7703-412e-8e7c-a63bc2720267
  playerICName: Rei Ayayaneyney
  playerOOCName: PequiTrash
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a85b4ca1-e07d-40c6-b45a-4c42956df4d5
  playerICName: Aubrey Sloan
  playerOOCName: piggylongsnout
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 0fb46c44-568d-48c0-9e37-713a7098fe57
  playerICName: Tim Mcalmonds
  playerOOCName: Police_Hater
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fb46c44-568d-48c0-9e37-713a7098fe57
  playerICName: personal ai device
  playerOOCName: Police_Hater
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10ecccf9-b13e-49c7-8591-9ae52ee4b13d
  playerICName: Unknown
  playerOOCName: Redcreeper
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 85dafb5f-1cf2-4648-88b2-2c133360c34e
  playerICName: Bob Bobbington
  playerOOCName: rolling4d4
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: c935c571-95db-4b12-8252-1c2c6e112b54
  playerICName: Mimdin McLymantria
  playerOOCName: Sal
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 06b31ff8-a02a-4419-aa51-d33251b72a0e
  playerICName: Explodes-The-Rocks
  playerOOCName: SauceConnoisseur
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffdc1cee-1042-424f-81a1-8574327d4e01
  playerICName: syndicate assault cyborg (Si-9278)
  playerOOCName: SeaThePirates
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: ffdc1cee-1042-424f-81a1-8574327d4e01
  playerICName: Schmo Goosendaughter
  playerOOCName: SeaThePirates
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffdc1cee-1042-424f-81a1-8574327d4e01
  playerICName: blue slime (620)
  playerOOCName: SeaThePirates
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a30e5da-9771-46dc-b707-d7a515a87731
  playerICName: yellow slime (81)
  playerOOCName: Siris
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a30e5da-9771-46dc-b707-d7a515a87731
  playerICName: Unknown
  playerOOCName: Siris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b2e3fa5-646e-4b17-a6f4-62c1a4515d2e
  playerICName: Remilia (807)
  playerOOCName: sk3iron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b2e3fa5-646e-4b17-a6f4-62c1a4515d2e
  playerICName: Unknown
  playerOOCName: sk3iron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b2e3fa5-646e-4b17-a6f4-62c1a4515d2e
  playerICName: Pun Pun (MK-224)
  playerOOCName: sk3iron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b2e3fa5-646e-4b17-a6f4-62c1a4515d2e
  playerICName: green slime (3)
  playerOOCName: sk3iron
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8bd5624e-2928-41a7-9938-eb639070ebe9
  playerICName: Atlas Firefly
  playerOOCName: Space_Koko
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f0986d9d-8f18-44d5-9ddd-11ac632d5a7f
  playerICName: Unknown
  playerOOCName: Sphiral
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d10d83df-b860-46be-b7a4-3be9e730708f
  playerICName: Jasper Chalice
  playerOOCName: stacylmao
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: eba79aba-c9d6-4c5f-8243-1ca1f0f16566
  playerICName: T-O-Stomf
  playerOOCName: Stomf
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 00c8edf9-fa99-4833-ad2e-a995bb4a075f
  playerICName: Senshi Gilin
  playerOOCName: Sungorma
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f8531828-b2d4-4669-b575-93805b0dd70b
  playerICName: yellow slime (960)
  playerOOCName: SuperSonicFhd
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f8531828-b2d4-4669-b575-93805b0dd70b
  playerICName: Homer Pavlov
  playerOOCName: SuperSonicFhd
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 8f9d91f8-705c-457d-aa8f-e732e9a79dde
  playerICName: Michael Schrader
  playerOOCName: TexasPeach
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 638cf64a-a137-46c6-8946-130e5b1840a4
  playerICName: Unknown
  playerOOCName: THEPICKLE
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 37ff4e70-4d13-4e37-a4ef-04e97fad7e6d
  playerICName: Unknown
  playerOOCName: TheVampSlayer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 37ff4e70-4d13-4e37-a4ef-04e97fad7e6d
  playerICName: blue slime (620)
  playerOOCName: TheVampSlayer
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 62fcfb46-b4e4-488c-b3fc-c5cc39af95f1
  playerICName: Emily Kiyoshi
  playerOOCName: Tritn
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: cc291faa-c6c5-4352-9117-21b1b5bb1580
  playerICName: John Pork
  playerOOCName: Turbo2988
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 72dff40d-a3fd-4ea7-93cc-5219e03c1a46
  playerICName: Crush Dugmore
  playerOOCName: Ulysses
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 097f60ef-fb1e-429c-a56c-01c663fb1a8d
  playerICName: Dana Digson
  playerOOCName: vader1342
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 5b23e7d4-14f3-4196-aeea-537f52552034
  playerICName: Tar-On
  playerOOCName: Vanilia
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 1375b4ab-aeae-45d0-b245-7a6a6207f3da
  playerICName: Jonathan Mars
  playerOOCName: vmzd
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: b5ba4256-7264-4e96-8640-128a17b0e602
  playerICName: Operator Kilo
  playerOOCName: wafehling
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc3f1c47-7886-4b5e-9be8-8612ae1b421e
  playerICName: Unknown
  playerOOCName: Willster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc3f1c47-7886-4b5e-9be8-8612ae1b421e
  playerICName: Smile (410)
  playerOOCName: Willster
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: e13e7c3e-a866-485c-bde3-09c3767b2c05
  playerICName: Axel Leonardo
  playerOOCName: wordyobject
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b4719c42-4a59-43d5-8db6-a8ddc801334f
  playerICName: Unknown
  playerOOCName: Wreck
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 264e7fad-e93c-4e1a-b8cf-5680f73c8e04
  playerICName: Thaddeus Brutality
  playerOOCName: xX_Seizy69_Xx
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c812a025-e610-4192-971d-ab676dd3aba9
  playerICName: Unknown
  playerOOCName: Xythe
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 38a95306-a3de-4d6b-8374-4cc0573c413b
  playerICName: Yeoshua Smith
  playerOOCName: yeoshua2
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Unknown
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Bold Bigflank
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 43276844-c3dc-4de0-b726-20ba6c193153
  playerICName: Koho Deathleaf
  playerOOCName: Zaorise
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 935d8131-b21e-4621-ac6b-6386df2bb1f4
  playerICName: Operator Hotel
  playerOOCName: zigcraft
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Unknown
  playerOOCName: Zyleak
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:
server_id: wizards
server_name: leviathan
roundId: 49629
endTick: 1779320
duration: 00:55:14.5633521
fileCount: 494
size: 106587445
uncompressedSize: 528928008
endTime: 16:28:30.5740227
...
